# Interface AddVectorItemResponse

interface AddVectorItemResponse {
message: string;
type: "addVectorItemResponse";
}

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:1

#####
Index

### Properties

message
type

## Properties

### message

message: string

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:3

### type

type: "addVectorItemResponse"

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:2